Модератор форума: k©קaso√®  
Форум - gamer-mods » Fallout 4 » Fallout 4 - Плагины и моды » Модификация Горизонт / Horizon (Обсуждение, дельные советы, дополнительные материалы)
Модификация Горизонт / Horizon
27.05.2018 в 15:38:37, сообщение 466
Offline
Проверенные
Исследователь
58 постов
Завинул анонсировал выход версии 1.5.5. Из объявленных изменений: больше лазерного оружия будет конвертировано в новую систему мода, ужесточение получения ресурсов, небольшие правки меткости в ВАТС, небольшие изменения в сельхоз-системе, больше оповещений о развитии навыков и несколько новых построек (подвесные мосты). Планируется выход в течение нескольких дней (предварительно).

cat-boy, спасибо на добром слове. И тебе удачи.

Переработал и перетестировал свой вариант перевода с иконками. Если еще нужен, то забирать там же. Ссылка обновлена. Использовать на свой страх и риск, чтоб меня cat-boy потом слюнями и соплями не забрызгал.
27.05.2018 в 15:48:13, сообщение 467
Offline
Проверенные
Покоритель глубин
155 постов
Цитата cat-boy ()
Так что, я думаю, обойдёмся без Троцкого.

Не совсем согласен с категоричной формой утверждения. Полагаю, что vwtrotsky имел сугубо благие намерения, базирующиеся исключительно на позитивных качествах натуры. На это указывает даже поверхностный семантический анализ сообщений, размещённых на этой и соседних страницах форума. Применённая вышеозначенным vwtrotsky концепция "штурм унд дранг" подхода к работе, и тем более без консультации с уважаемым cat-boy дала быстрый, но обманчиво окончательный результат. Что внесло некоторую сумятицу в финальную стадию работы.
Однако, проанализировав допущенные менее опытным коллегой недочёты, папка чОтко затащил. Собсно, а кто сомневался?
Всем добра booze
27.05.2018 в 16:53:21, сообщение 468
Offline
Проверенные
Горожанин
6 постов
По поводу багов с оружием. Протестировал три версии (z, кот и троцкий) - вылеты ВНЕ зависимости от оружия и версии мода. Так что, вариант с ожиданием окончательной версии horizon и перевода оной уже не кажется таким нереальным.
Всем добра
UPD: Особенно критична ситуация с .308 охотничьей, используется версия от кота. Так же пистолет 10 мм, институтский карабин и ВСЁ оружие с глушителями (поиграл в снайпера-крысу, спасибки всем, и Z тоже)
UPD 2: Установка последнего 1.5.4 за авторством кота и playe6ner решили проблему
27.05.2018 в 17:30:06, сообщение 469
Offline
Проверенные
Горожанин
6 постов
Вспоминаю, как в своё время все еблись с реквиемом для скайрима. Вот практически тоже самое с горизонтом wacko
27.05.2018 в 17:56:48, сообщение 470
Offline
Проверенные
Мастер
382 постов
Цитата bots122 ()
По поводу багов с оружием. Протестировал три версии
Смотря какая версия. завинул баг с оружием исправил уже 25 мая. Кот и Троцкий вчера/сегодня. никакой епатни я не вижу от слова совсем. Обычый рабочий процесс. ждать финальную версию это как ждать релиза ВОТ.
27.05.2018 в 23:37:10, сообщение 471
Offline
Проверенные
Исследователь
53 постов
Навожу прицел на "Настольный вентилятор", вижу " ты-ры, пы-ры, проводка"
Смотрю его же в Хламе Мастерской, вижу "ты-ры, пы-ры, базовая плата"
Думаю, такая путаница будет не только с Наст.вентилятором.
Как это поправить?

Да ещё! Одежда на английском. Это можно исправить?
28.05.2018 в 03:05:39, сообщение 472
Offline
Проверенные
Покоритель глубин
155 постов
Цитата shilka64 ()
Навожу прицел на "Настольный вентилятор", вижу " ты-ры, пы-ры, проводка"
Такое получается из-за неверной версии файла Z_Horizon_DEFUI (возможно, ниже в списке загрузки ММ находится сборка с дублирующими файлами). Либо нарушен порядок расположения esp файлов в списке загрузки (правое окно менеджера) (здесь правильное расположение). В левом окне мод- менеджера видно, что ниже Горизонта !никаких дублирующих сборок нет!

Цитата shilka64 ()
Одежда на английском.
Установку делал fomodом?
Патчи ставил (перевод патчей и опций в игре не тестировался)? Нужен список загрузки esp.
Вся одежда на английском? Если не вся, какая именно?
28.05.2018 в 05:14:11, сообщение 473
Offline
Проверенные
Исследователь
51 постов
Всем добра ! Подскажите  плз . У меня стоит  версия 1.4.7   ,  можно установить  1.5.4 поверх неё ? с заменой  или  через  удаление старой версии , не затрагивая  всего  остального ? Старая версия  отлично работает и  установлена  была   по  инструкции  КоТа  ( вариант с  иконками ) .
28.05.2018 в 11:17:18, сообщение 474
Offline
Проверенные
Горожанин
12 постов
Добрый день! Подскажите пож-та, я могу поставить Горизонт не удаляя старую сборку, а просто поменяв профили в менеджере модификаций (у меня Mod Organizer 2), но так как нет опыта я боюсь экспериментировать, только все настроил.
28.05.2018 в 11:38:26, сообщение 475
Offline
Проверенные
Мастер
382 постов
Цитата Abrigan ()
Добрый день! Подскажите пож-та, я могу поставить Горизонт не удаляя старую сборку, а просто поменяв профили в менеджере модификаций (у меня Mod Organizer 2), но так как нет опыта я боюсь экспериментировать, только все настроил.
Какую версию Горизонта на какую?
Я 1.5.4 спокойно заливаю поверх 1.5.3 вручную. проблем это не взывает никаких. просто заменить файлы 1 к 1. А вот в менеджере что-то меняя. Хм... в НММ таких сложностей нет. Вручную залил поверх и он сам все спокойно подхватывает, без всяких смен профилей.
По этому поводу может полнее ответить play6ner так как использует МО2 (но зная его он педантично все переустанавливает))
28.05.2018 в 11:53:14, сообщение 476
Offline
Проверенные
Исследователь
58 постов
Цитата shilka64 ()
Навожу прицел на "Настольный вентилятор", вижу " ты-ры, пы-ры, проводка"Смотрю его же в Хламе Мастерской, вижу "ты-ры, пы-ры, базовая плата"
Думаю, такая путаница будет не только с Наст.вентилятором.
Феноменальная внимательность. Просто идеальный тестер. Ты совершенно прав. Автор мода потихоньку правит компонентные составляющие предметов, не всегда отображая это в тексте. Потому перевод и не успевает за обновлениями. Если посмотреть через FO4Edit, то можно увидеть эти изменения.
Доработал перевод файла Z_Horizon_DEFUI.esp и залил его. Если хочешь, можешь протестировать.

Одежда в горизонте переведена вся. Какой то мод перезаписывает перевод одежды.
28.05.2018 в 12:14:17, сообщение 477
Offline
Локализатор
Исследователь
42 постов
Цитата vwtrotsky ()
Одежда в горизонте переведена вся. Какой то мод перезаписывает перевод одежды.
Видимо это патч Горизонта на Арморсмит Экспендер.

Добавлено (28.05.2018, 12:14:17)
---------------------------------------------

Цитата vwtrotsky ()
Доработал перевод файла Z_Horizon_DEFUI.esp и залил его.
Вот это нужная штука, спасибо.
28.05.2018 в 12:35:04, сообщение 478
Offline
Проверенные
Мастер
382 постов
Цитата xxxDJxxx ()
Всем добра ! Подскажите  плз . У меня стоит  версия 1.4.7   ,  можно установить  1.5.4 поверх неё ? с заменой  или  через  удаление старой версии , не затрагивая  всего  остального ? Старая версия  отлично работает и  установлена  была   по  инструкции  КоТа  ( вариант с  иконками ) .
Да обновить то можно. Но в не совсем стабильном фоллауте 4 это может обернуться ля тебя большой бедой. Завинул писал что категорически рекомендует при обновлении с 1.4 на 1.5 начинать новую игру. НУ или танцы с бубном. там есть файл Архитектор есп переходной. Его надо ставить одновременно с Архитектор есм. В общем само собой ничего хорошего ибо слишком много меняется. 
Как отреагирует игра если удалить полностью Горизонт 1.4.7 и сделать установку 1.5.4 с нуля. Никому не известно. Я плюнул и начал заново. Это лучше, чем потом получить нерешаемый баг и испорченные сохранения. благо поселения счас отлично переносятся. (раньше мен только это расстраивало потмоу, что 70% игрового времени я строю)
Так что решать вам. Смотря до чего дошли. Строения Горизонта все равно придется сносить. как и все достижения.
28.05.2018 в 13:11:33, сообщение 479
Offline
Проверенные
Исследователь
51 постов
А стоит ли переходить   на версию 1.5  ? Ради чего ? Где почитать изменения в версии ( на русском ) , или таких пачноутов нет ? Может 1.4.7-5  не  такая  уж и плохая версия ?))
28.05.2018 в 13:16:56, сообщение 480
Offline
Проверенные
Горожанин
12 постов
Цитата Beowulfs ()
Какую версию Горизонта на какую?Я 1.5.4 спокойно заливаю поверх 1.5.3 вручную. проблем это не взывает никаких. просто заменить файлы 1 к 1. А вот в менеджере что-то меняя. Хм... в НММ таких сложностей нет. Вручную залил поверх и он сам все спокойно подхватывает, без всяких смен профилей.
По этому поводу может полнее ответить play6ner так как использует МО2 (но зная его он педантично все переустанавливает))
 Я ещё не играл в Горизонт, вот хочу попробовать, но не хочу запороть себе старую сборку по незнанию. Очень много времени потерял устанавливая её.  Хотел бы узнать можно ли поставить на одну игру, две сборки и переключать их через мод менеджер.
Форум - gamer-mods » Fallout 4 » Fallout 4 - Плагины и моды » Модификация Горизонт / Horizon (Обсуждение, дельные советы, дополнительные материалы)
Поиск:
Gamer-mods.ru © 2012 - 2018